html, body	
{
	background-color: #ffffff;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	font-family: Arial, Verdana, sans-serif, Tahoma, "Trebuchet MS", ;
	font-size: 11px;
	color: #000000;
	display: block;
	
	background-image: url('/_images/vertical_back.gif');
	/*background-repeat: repeat-x;*/
	background-position: top left;
}


#dOuterContainer
{
	padding: 0;
	margin: 0 auto;
	width: 800px;
	height: auto;
	display: block;
	
	background-color: #ffffff;
	
	border: 1px solid #eeeeee;
	
	
}

#dTop
{
	padding: 0;
	margin: 0;
	width: 800px;
	height: 147px;
	background-image: url('/_images/top_banner.gif');
	background-repeat: no-repeat;
	position: relative;
}

#dTopNavMain
{
	padding: 0;
	margin: 0;
	width: auto;
	height: auto;
	position: absolute;
	top: 119px;
	left: 28px;
	
	color: #3b4ba0;
	font-size: 14px;
	font-weight: bold;
}

#dTopNavMain ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#dTopNavMain ul li
{
	display: inline;
}


#dTopNavMain a, #dTopNavMain a:link, #dTopNavMain a:active
{
	color: #3b4ba0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#dTopNavMain a:active, #dTopNavMain a:hover
{
	color: #3b4ba0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}


#dTopNavSub
{
	padding: 0;
	margin: 0;
	width: auto;
	height: auto;
	position: absolute;
	top: 10px;
	left: 600px;
	
	color: #3b4ba0;
	font-size: 10px;
	font-weight: bold;
}

#dTopNavSub ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#dTopNavSub ul li
{
	display: inline;
}


#dTopNavSub a, #dTopNavSub a:link, #dTopNavSub a:active
{
	color: #3b4ba0;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

#dTopNavSub a:active, #dTopNavSub a:hover
{
	color: #3b4ba0;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

#dMiddle
{
	width: 770px;
	height: auto;
	padding: 0;
	margin: 0 auto;
	display: block;
}

#dMiddle h2
{
	padding: 0;
	margin: 0;
	display: block;
	
	width: auto;
	height: 29px;
	
	background: #d0d2db;
	
	background-image: url('/_images/header_right.gif');
	background-repeat: no-repeat;
	background-position: top right;
	
	color: #3a4a9f;
	font-size: 18px;
	font-weight: bold;
	
	text-indent: 10px;
	
}

#dMiddle h3
{
	
	display: block;
		
	border-bottom: 1px solid #d0d2db;
	
	color: #3a4a9f;
	font-size: 14px;
	font-weight: bold;
}

.leftCurve
{
	padding: 3px 0 0 0;
	margin: 0;
	width: auto;
	height: 29px;
	display: block;
	
	background-image: url('/_images/header_left.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
}

#dFooter
{
	width: 800px;
	height: 45px;
	padding: 15px 0 0 28px;
	margin: 0;
	
	color: #3b4ba0;
	font-size: 10px;
	font-weight: bold;
	
	background-image: url('/_images/footer.gif');
	background-repeat: no-repeat;
}

#dFooter ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#dFooter ul li
{
	display: inline;
}


#dFooter a, #dFooter a:link, #dFooter a:active
{
	color: #3b4ba0;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

#dFooter a:active, #dFooter a:hover
{
	color: #3b4ba0;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}





/************ Content Styles ***********************/
/*#dMiddleMiddle h2
{
	padding: 5px 0 0 5px;
	width: 632px;
	height: 24px;
	
	background-image: url('/hadleigh/_images/h2_back.gif');
	background-repeat: repeat-x;
	
	border: 1px solid #829e87;
	
	font-family: Tahoma, "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #00a33d;
}

#dMiddleMiddle h3
{
	border-bottom: 1px solid #000000;
	
	font-family: Tahoma, "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00a33d;
}

#dMiddleMiddle a, #dMiddleMiddle a:link, #dMiddleMiddle a:visited
{
	color: #333333;
	text-decoration: underline;
}

#dMiddleMiddle a:active, #dMiddleMiddle a:hover
{
	color: #333333;
	text-decoration: none;
}*/

/************ Other Styles**************************/
.access
{
	display: none;
}

.warning
{
	color: red;
	font-weight: bold;
}


img {border:0px}
img.left {float:left;margin-right:3px}
img.right {float:right;margin-left:3px}


p {margin:.5em 0}

p.indent {margin-left:40px}
p.left {text-align:left}
p.center {text-align:center}
p.right {text-align:right}

span.underline {text-decoration:underline}
span.strikethrough {text-decoration:line-through}

hr {width:90%;height:1px;color:black;}
.clear {clear:both}